/******************************/
/*    SINGLE PHOTO GALLERY    */
/******************************/

.photo-gallery-single {
    padding: 40px 0;
    background-color: #1b1b1b;
    color: #fff;
	min-height: calc(100vh - 294px);
}

.photo-gallery-single
.photo-gallery-single__title {
    margin: 0 0 50px;
}

.photo-gallery-single
.photo-gallery-single__title 
a {
	color: #fff;
	text-decoration: none;
}

.photo-gallery-single
.photo-gallery-single__title
a:hover {
	text-decoration: underline;
}

.photo-gallery-single
.photo-gallery-single__img {
    margin: 0 0 30px;
}

.photo-gallery-single
.photo-gallery-single__img
a {
	display: block;
	position: relative;
	padding-bottom: 100%;
	overflow: hidden;
}

.photo-gallery-single .photo-gallery-single__img a .img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.photo-gallery-single .photo-gallery-single__img a:hover .img {
	transform: scale(1.05);
}

.photo-gallery-single
.photo-gallery-single__img
a
img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 100%;
	min-height: 100%;
	max-height: 100%;
	max-width: none;
	width: auto;
}

.photo-gallery-single .play-logo a:before {
	content: '';
	position: absolute;
	height: 110px;
	width: 110px;
	background-image: url(/images/icons/play-logo.svg);
	background-repeat: no-repeat;
	z-index: 1;
	top: calc(50% - 55px);
	left: calc(50% - 55px);
}



@media screen and (max-width: 767px) {
	.photo-gallery-single .play-logo a:before {
		height: 30px;
		width: 30px;
		top: calc(50% - 15px);
		left: calc(50% - 15px);
		background-size: 30px;
	}
}